{% extends "base.html" %}

{% block content %}
<h1 data-animate="fadeInDown">Ваша заявка очень важна для нас</h1>
<p class="message" data-animate="fadeInUp">Расскажите нам о себе. И мы обязательно с Вами свяжемся</p>
<form role="form" action="/" method="post" id="frm-landingPage1" class="form">
    <div class="form-group">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-success btn-md" type="submit" value="Вперёд>>" name="_submit" id="frm-landingPage1-submit">
    </div>
    <!-- /input-group -->
</form>
{% endblock %}
